This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 250755 - CVE-2007-3847 httpd out of bounds read [F7]
CVE-2007-3847 httpd out of bounds read [F7]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
public=20070801,reported=20070801,sou...
: Security
Depends On:
Blocks: CVE-2007-3847
  Show dependency treegraph
 
Reported: 2007-08-03 10:39 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.2.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 18:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-08-03 10:39:58 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2007-09-18 18:32:15 EDT
httpd-2.2.6-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.